.app-appt-dropdown-with-new {

  .appt-type-color {
    margin-right: 10px;
    width: 20px;
    height: 20px;
  }

  /* Dropdown with NEW Option */
  .app-appt-mat-dropdown {
    width: 100%;
    border: none;
    background: none;

    &:hover, &:focus, &:focus-within {
      border: none;
      background: none;
      outline: none;
      box-shadow: none;
    }

    .k-dropdown-wrap {
      border: none;

      .k-i-arrow-s {
        color: #00AEEF;
      }

      &.k-state-focused {
        box-shadow: none !important;
      }
    }
  }
}

.app-appt-mat-dropdown-popup.service-product {
  background: white;
  border-radius: 4px;

  .k-item {
    border-bottom: none;
    height: auto;
    padding: 0 !important;

    &.k-state-disabled, .k-widget[disabled] {
      opacity: 1 !important;
      filter: unset !important;
    }

    div:first-child {
      width: 100%;
    }
  }
}

.app-appt-mat-dropdown-popup {
  background: white;
  border-radius: 4px;

  .k-item {
    border-bottom: 1px solid #CDCDCD;
    height: 40px;
  }

  .appt-type-color {
    margin-right: 10px;
    width: 20px;
    height: 20px;
  }

  .app-appt-mat-dropdown-footer {
    height: 40px;
    background: #F6F4FB;
    padding-right: 19px;
    display: flex;
    align-items: center;
    justify-content: right;

    a {
      font-size: 14px;
      line-height: 18px;
      text-decoration-line: underline;
      color: #394085;
    }
  }

  .sub-header, .sub-header-1, .main-header {
    height: 30px;
    color: #00AEEF;
    font-size: 12px;
    line-height: 22px;
    padding-left: 10px;
    width: 100%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
  }

  .main-header {
    background: #F3F3F3;
  }

  .sub-header {
    min-height: 20px;
  }

  .sub-header-1 {
    min-height: 20px;
    padding-left: 20px;
  }

  .item-under-2 {
    min-height: 20px;
    padding-left: 30px;
  }
}
